@charset "utf-8";
/* CSS Document */
	
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	background-color:#DEDEDE;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
}
h1 {
	color:#6E5899;
	font-size:24px;
}
h2 {
	background-image:url(../images/h2BG.jpg);
	background-repeat:repeat-x;
	padding:4px 5px 3px 6px;
}
h3 {
	background-image:url(../images/h3BG.jpg);
	background-repeat:repeat-x;
	padding:4px 5px 3px 6px;
}
h4 {
	background-image:url(../images/h4BG.jpg);
	background-repeat:repeat-x;
	padding:4px 5px 3px 6px;
}
h5 {
	background-image:url(../images/h5BG.jpg);
	background-repeat:repeat-x;
	padding:4px 5px 3px 6px;
}
h6 {
	background-image:url(../images/h6BG.jpg);
	background-repeat:repeat-x;
	padding:4px 5px 3px 6px;
}
/* general styles */
a:link {
	color:#669900;
}
a:visited {
	color:#669900;
}
a:hover {
	color:#80BE2F;
	text-decoration:none;
}
a:active {
	color:#898989;
	text-decoration:none;
}
a.fakeLink {
	color:#0033CC;
	cursor:pointer;
	text-decoration:underline;
}
a.fakeLink:hover {
	color:#80BE2F;
	text-decoration:none;
}
a.fakeLink:active {
	color:#898989;
	text-decoration:none;
}

a.fakeWhiteLink {
	color:#ffffff;
	cursor:pointer;
	text-decoration:underline;
}
a.fakeWhiteLink:hover {
	color:#ffffff;
	text-decoration:none;
}
a.fakeWhiteLink:active {
	color:#ffffff;
	text-decoration:none;
}

p {
	padding-bottom:10px;
}
.alignLeft {
	float:left;
}
.alignRight {
	float:right;
}
.alignTop {
	vertical-align:top;
}
.greenTXT {
	color:#669900;
}
.boldTXT {
	font-weight:bold;
}
.button1, .button2, .button3, .button4, .button5 {
	background-image:url(../images/buttonGradient.png);
	background-repeat:repeat-x;
	padding:3px 20px 3px 20px;
	border:#666666 1px solid;
	font-weight:bold;
}
.button1 {
	background-color:#53A600;
	color:#FFFFFF;
}
.button2 {
	background-color:#6666CC;
	color:#FFFFFF;
}
/* / general styles */


/* top section */
#top_container {
	padding-left:10px;
	height:80px;
	border-bottom:10px solid #44297c;
	background-color:#5380c4;
	position:relative;
}
ul#loginDetails {
	position:absolute;
	top:18px;
	left:5px;
	color:#ffffff;
}
ul#loginDetails li {
	display:inline;
	padding:0px 9px 0px 5px;
	border-right:#666666 1px solid;
}
ul#loginDetails li a {
	color:#ffffff;
}
ul#loginDetails strong {
	font-size:20px;
}
.logo {
	position:absolute;
	top:11px;
	left:838px;
}
/* start nav */
#top_container ul#horisontalNav {
	position:absolute;
	bottom:2px;
	font-weight:bold;
	font-size:14px;
}
#top_container ul#horisontalNav li a {
	text-decoration:none;
	color:#44297C;
}
#top_container ul#horisontalNav li {
	display:inline;
	padding:12px 18px 12px 18px;
	margin-right:5px;
	background-image:url(../images/mainNavTab-BG.png);
	background-repeat:repeat-x;
	border-left:#FFFFFF 1px solid;
	border-top:#FFFFFF 1px solid;
	border-right:#c0c0c0 1px solid;
}
#top_container ul#horisontalNav li.uRhere {
	color:#cccccc;
	background-image:none;
	background-color:#FFFFFF;
	border-right:#C0C0C0 1px solid;
}
#top_container ul#horisontalNav li.uRhere a.uRhere {
	background-repeat:no-repeat;
	color:#777777;
	cursor:default;
}
/* end drop nav */
#subNav {
	padding:5px 10px 5px 10px;
	background-color:#FFFFFF;
	border-bottom:2px solid #CCCCCC;	
}
#subNav ul{
	padding: 5px;	
}
#subNav ul li{
	display:inline;	
	padding: 1px 10px 1px 10px;
	border-right:#cccccc 1px solid;
	
}
/* end top section */

/* content container */
#contentContainer {
	margin:20px 0px 20px 10px;
	width:940px;
}
#headerArea {
	position:relative;
}
.topButtons {
	margin-top:10px;
}
.searchBoxContainer {
	position:relative;
}
#searchResults {
	border:#222222 1px solid;
	line-height:1.5;
	text-align:left;
	background-image:url(../images/search-BG.png);
	padding:5px;
	color:#FFFFFF;
	font-size:12px;
	position:absolute;
	top:27px;
	right:2px;
	z-index:999;
	min-width:410px;
}
#searchResults a {
	color:#99ff00;
}
.resultsHeader {
	font-weight:bold;
	text-transform:uppercase;
	float:left;
}
.searchCloseBtn {
	float:right;
}
#searchResults hr {
	clear:both;
	margin-top:23px;
	border:none;
	border-bottom:#666666 1px solid;
	border-top:#222222 1px solid;
}
.containerBox {
	background-color:#FFFFFF;
	border:#9d9d9d 1px solid;
	margin:10px 0px 20px 0px;
}
.containerBox .innerBox {
	padding:20px 20px 10px 20px;
}
.bottomBar {
	background-image:url(../images/boxBottomBar-BG.jpg);
	background-repeat:repeat-x;
	padding:10px;
	font-weight:bold;
}
.leftCol {
	width:458px;
	float:left;
}
.rightCol {
	width:458px;
	float:right;
}
.fullWidth {
	clear:both;
	width:100%;
	margin-top:0px;
}
.alignBoxLeft {
	float:left;
	clear:left;
}
.alignBoxRight {
	float:right;
}
/* form display */
/*.containerBox*/  label {
	font-weight:bold;
	width:120px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	padding-top:3px;
}
/*.containerBox*/ input[type=text] {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:4px;
	width:264px;
	margin-bottom:10px;
}
/*.containerBox*/ input[type=password] {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:4px;
	width:264px;
	margin-bottom:10px;
}
/*.containerBox*/ input[type=checkbox] {
	margin:0px 5px 0px 15px;
	position:relative;
	top:2px;
}
/*.containerBox*/ select {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:3px;
	width:274px;
	margin-bottom:10px;
}
/*.containerBox*/ textarea {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:3px;
	width:266px;
	margin-bottom:10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;

}
/* / form display */


/* table display */
table {
	background-color:#FFFFFF;
	border:#9d9d9d 1px solid;
	border-top:none;
	margin:10px 0px 0px 0px;
	width:100%;
}
table caption {
	border-top:#9d9d9d 1px solid;
	border-right:#9d9d9d 1px solid;
	border-left:#9d9d9d 1px solid;
	text-align:left;
	background-color:#999999;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	background-image:url(../images/h6BG.jpg);
	background-repeat:repeat-x;
	padding:4px 5px 3px 6px;
}
table th {
	color:#6E5899;
	font-weight:bold;
	font-size:13px;
	text-align:left;
	border-right:1px solid #FFFFFF;
	padding:10px;
	background-color:#DFDFDF;
	background-image:url(../images/th-BG.jpg);
	background-repeat:repeat-x;
}
td {
	padding:10px;
	border:1px solid #CCCCCC;
}
td img {
	margin:auto;
}
tr.odd {
	background-color:#FFFFFF;
}
tr.even {
	background-color:#d3def0;
}
/* / table display */


/* / content container */

/* bottom bar */
#bottomBar {
	text-align:right;
	border:#c8c8c8 1px solid;
	width:898px;
	padding:20px;
	margin-bottom:20px;
	margin-top:20px;
	/*margin-left:10px;*/
	background-color:#D1D1D1;
	background-image:url(../images/pageBottomBar-BG.jpg);
	background-repeat:repeat-x;
}
#bottomBar input {
	margin-left:10px;
}
#bottomBar a {
	color:#333333;
}
/* / bottom bar */




/* footer */
#footer {
	font-size:11px;
	margin-left:15px;
	padding:10px 0px 40px 0px;
}
#footer ul {
	margin-bottom:10px;
	margin-left:-10px;
}
#footer ul li {
	display:inline;
	padding:0px 10px;
	border-right:#999999 1px solid;
}
#footer a {
	color:#333333;
}
/* notes box */
#bottomNotes {
	background-image:url(../images/notesBoxBG.png);
	position:fixed;
	left:10px;
	bottom:0px;
	width:940px;
	padding:0px;
	margin:0px;
}
#bottomNotes .innerBox {
	border:#454545 1px solid;
	background:none;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px 0px 10px 10px;
	width:910px;
	background-image:url(../images/notesBG.png);
}
#bottomNotes .innerBox textarea {
	background:none;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:895px;
	height:154px;
	overflow:auto;
}
a.hideLink {
	position:absolute;
	font-size:11px;
	font-weight:bold;
	top:7px;
	right:15px;
	color:#FFFFFF;
}
#bottomNotes .button1 {
	margin:0px 10px 10px 10px;
	float:right;
}
/* / notes box */



/* warning boxes */
.alertCloseBTN {
	position:absolute;
	top:5px;
	right:5px;
}
.warningBox p, .infoBox p, .successBox p, .failureBox p, .archiveBox p {
	padding:0px;
}
.warningBox, .infoBox, .successBox, .failureBox, .archiveBox {
	background-repeat:no-repeat;
	background-position:left;
	padding:10px 25px 10px 60px;
	position:fixed;
	top:60px;
	right:20px;
	width:270px;
	font-size:11px;
}
.warningBox {
	background-color:#FFEAA8;
	border:2px #FFC237 solid;
	background-image:url(../images/icons/warningBox-BG.jpg);
}
.infoBox {
	background-color:#D0E4F4;
	border:2px #418ACC solid;
	background-image:url(../images/icons/infoBox-BG.jpg);
}
.successBox {
	background-color:#EFFFB9;
	border:2px #99C600 solid;
	background-image:url(../images/icons/successBox-BG.jpg);
}
.failureBox {
	background-color:#FCCAC2;
	border:2px #EB5339 solid;
	background-image:url(../images/icons/failBox-BG.jpg);
}
.archiveBox {
	background-color:#E6E6FF;
	border:2px #658CAB solid;
	background-image:url(../images/icons/archiveBox-BG.jpg);
}

.internalWarningBox {
	background-repeat:no-repeat;
	background-position:left top;
	padding:10px 25px 10px 60px;
	width:320px;
	font-size:11px;
	background-color:#FFEAA8;
	border:2px #FFC237 solid;
	background-image:url(../images/icons/warningBox-BG.jpg);
}

/* / warning boxes */

.promptBox {
	background-repeat:no-repeat;
	background-position:left;
	padding:10px 25px 10px 60px;
	font-size:11px;
	background-color:#D0E4F4;
	border:2px #418ACC solid;
	background-image:url(../images/icons/infoBox-BG.jpg);
	margin-top:10px;
}


/* start quick links nav */
#quickLinksBox {
	position:fixed;
	top:150px;
	right:-190px;
	background-color:#ffffff;
	width:190px;
	min-height:150px;
}

#quickLinksTab {
	position:absolute;
	top:-1px;
	left:-30px;
}
#quickLinksBox ul li {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 5px 5px 10px;
}
#quickLinksBox a {
	color:#222222;
	text-decoration:none;
}
#quickLinksBox li.white {
	background-image:url(../images/QL-menuWhite-BG.png);
	background-repeat:repeat-x;
}
#quickLinksBox li.green {
	background-image:url(../images/QL-menuGreen-BG.png);
	background-repeat:repeat-x;
	font-weight:bold;
}
#quickLinksBox li.peple {
	background-image:url(../images/QL-menuPurple-BG.png);
	background-repeat:repeat-x;
}
#quickLinksBox #qlButtonsBar {
	font-weight:bold;
	background-image:url(../images/buttonsBarBG.png);
	background-repeat:repeat-x;
	padding:3px;
	background-color:#CFCFCF;
}
#quickLinksBox #qlButtonsBar a {
	padding:2px 28px 3px 28px;
	background:none;
	float:left;
	font-weight:bold;
	border-right:#efefef 1px solid;
}

/* /  quick links nav */

/* light box */
#mask {
	position:fixed;
	top:0px;
	left:0px;
	/*background-image:url(../images/mask.png);*/
	background-color:#ffffff;
	width:100%;
	height:100%;
}
#mask .leftCol, #mask .rightCol {
	width:434px;
	margin-top:20px;
}
#mask .leftColNarrow{
	width:420px;
	min-height:220px;
	float:left;
	margin-top:20px;
}
#mask label {
	text-align:left;
	width:130px;
}
#lightBox {
	background-color:#ffffff;
	border:10px #434343 solid;
	/*width:900px;*/
	width:95%;
	height:86%;
	overflow:auto;
	margin:auto;
	/*margin-top:3%;*/
	margin:0;
	padding:15px;
}
#lightBoxNarrow {
	background-color:#ffffff;
	border:10px #434343 solid;
	width:620px;
	height:370px;
	overflow:auto;
	margin:auto;
	margin-top:3%;
	padding:15px 15px 5px 15px;
}
.underline {
	border-bottom:#999999 1px solid;
}
.smallText {
	font-size:11px;
	font-weight:normal;
}
.total {
	float:right;
	font-weight:bold;
	color:#659526;
	font-size:18px;
}
#mask table {
	/*width:883px;*/
}
#mask table.printTBL {
width:120px;
 margin-top:-15px;
}

#mask table.printTBL td{ border:#FFFFFF 1px solid !important;}

#mask input[type=text] {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:4px;
	width:264px;
	margin-bottom:10px;
}
#mask input[type=text].smallFld {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:4px;
	width:70px !important;
	margin-bottom:0px;
}
#mask input[type=checkbox] {
	margin:0px 5px 0px 15px;
	position:relative;
	top:2px;
}
#mask #lightBox select {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:3px;
	width:auto;
	margin-bottom:10px;
}
#mask #lightBox table select {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:3px;
	width:auto;
	margin-bottom:0px;
}
#mask #lightBox textarea {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:3px;
	width:265px;
	margin-bottom:10px;
}
#mask #lightBox .bottomBar {
	width:863px;
}
#mask #lightBox #bottomBarLight {
	text-align:right;
	border:#c8c8c8 1px solid;
	width:840px;
	padding:20px;
	margin:0px;
	margin-bottom:20px;
	margin-top:20px;
	background-color:#D1D1D1;
	background-image:url(../images/pageBottomBar-BG.jpg);
	background-repeat:repeat-x;
}
#mask #lightBox #bottomBarLight input {
	margin-left:10px;
}
#mask #lightBox #bottomBarLight a {
	color:#333333;
}
#mask .warningBox {
	position:relative;
	top:0px;
	left:0px;
	margin:20px 0px 0px 0px;
	width:790px;
}
#mask .infoBox {
	position:relative;
	top:0px;
	left:0px;
	margin:20px 0px 0px 0px;
	width:790px;
}
.redText {
	font-weight:bold;
	color:#ff0000;
}
.greenText {
	font-weight:bold;
	color:green;
}
.amberText {
	font-weight:bold;
	color:Orange;
}
.alertIconBG {
	background-image:url(../images/icons/alertIcon-BG.jpg);
	background-repeat:no-repeat;
	padding-left:34px;
}

.exportIcon {
	background-image:url(../images/icons/application_view_tile.gif);
	background-repeat:no-repeat;
	padding-left:20px;
}


.buttonsBar{
text-align:right;
margin:20px 0px 20px 0px;
}
.buttonsBar a{
padding:5px 20px 5px 20px;
}

.pagination{
width:881px;
text-align:right;
background-color:#ececec;
border:#999999 solid 1px;
height:20px;
padding:5px 0px 5px 0px;
margin:10px 0px 0px 0px;
}

.pagination ul{
float:right;
margin:1px 10px 0px 5px;
}
.pagination ul li{
display:inline;
}
.firstLast{
font-weight:bold;
padding:2px;
background-color:#72A42F;
}
.firstLast a{
color:#FFFFFF;
}
.pages a{
color:#333333;
}
.thisPage{
font-weight:bold;
text-decoration:none;
}
.nextPrev{
padding:2px 6px 2px 6px;
font-weight:bold;
background-color:#FFFFFF;
}
.labelBG{background-color:#fff; background-image:url(../images/icons/labelBG.jpg); background-repeat:no-repeat; padding:25px; height:174px; border-bottom:#CCCCCC 1px solid; font-weight:bold; font-size: 19px;}
.addressHolder{
height:150px;
overflow:auto;
}
table#labelThumbsTable{float:right; width:170px; margin-top:20px;}	
	
/* / light box */


/* AJAX */
.ajaxProgressField
{
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 12px;
}

.ajaxProgressFieldInLine
{
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:20px;
	font-size: 12px;
}



/* Simple Modal*/
#simplemodal-overlay
{
	background-color: #000;
		padding:0;
	margin:0;
}
#simplemodal-container
{
	background-color: #f0f5FF;

}
#simplemodal-container a.modalCloseImg
{
	background: url(../images/closelabel.gif) no-repeat;
	width: 66px;
	height: 22px;
	display: inline;
	z-index: 3200;
	position: absolute;
	bottom: 10px;
	right: 25px;
	cursor: pointer;
	padding-top:10px;
}
/* / Simple Modal*/

.spanElement
{	
	float:right;	
	width:276px;
	margin-bottom:10px;
	text-align:left;
	padding-top:3px;
	min-height:15px;
}

.boldNameLink
{
	font-size:15px;
	font-weight:bold;
}

.mouseOver
{
	cursor:pointer;	
}


.smallTextIndent
{
	padding-left:35px;
	font-size:10px;
}

.blockTitle
{
	font-size:15px;
	font-weight:bold;
}

.blockContent
{
	padding-left:10px;
	float:left;
	margin-bottom:10px;
}

.inLineError
{
	padding-left:140px;
	color:Red;
	font-weight:bold;
}

.saveMenu
{
	font-size:12px;
}

h6.saveMenu
{
	font-size:12px;
	padding-top:10px;
	padding-bottom:20px;
	background-color:#424242;
}

/* Status Icons */
.statusYes
{
	background-image: url(../images/icons/accept.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:30px;	
	font-size:11px;
}

.statusPending
{
	background-image: url(../images/icons/bullet_error.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:30px;	
	font-size:11px;
	font-weight:bold;
}

.statusNo
{
	background-image: url(../images/icons/cross.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:30px;	
	font-size:11px;
}

/* / Status Icons */

.textAreaFormat {
	background-color:#F2F2F2;
	border:#999999 1px solid;
	padding:4px;
	width:264px;
	margin-bottom:10px;
}

.fieldError
{
	border-color:Red;
	background-color:#FFF0F0;
}

input.fieldError
{
	border-color:Red;
	background-color:#FFF0F0;
}

input.fieldError
{
	border-color:Red;
	background-color:#FFF0F0;
}


#mask input.fieldError
{
	border-color:Red;
	background-color:#FFF0F0;
}

/* Finance details in the enrolment record*/
.paymentDetailsTBL{
	width:100%;
}

.paymentDetailsTBL td{
	vertical-align:top;
}	 

.invoiceCol
{
	width:304px;
	font-size:15px;
	color:#59841F;
	font-weight:bold;
}
.receiptCol{
	width:304px;
	font-size:15px;
    color:#6D5899;
    font-weight:bold;
}
.addBtnCol{
	text-align:center;
	padding-top:20px;
	width:133px;
}
.invoice{
	background-color:#F1F7E8;
	width:100%;
	border-top:#83C32C 2px solid;
	border-bottom:#83C32C 1px solid;
	margin-bottom:20px;
}
.invoice td.evenRow{ 
	background-color:#F7FAF1;

}
.invoice td
{
	padding:3px; 
	border-top:#D1E2AD 1px solid;

}

.receipt{
	background-color:#DED8E9;
	width:100%;
	border-top:#6E5899 2px solid;
	border-bottom:#6E5899 1px solid;
	margin-bottom:15px;
}
.receipt td.evenRow{ 
	background-color:#EEECF4;
}
.receipt td{ 
	padding:3px; 
	border-top:#C1B6D6 1px solid;
}

.exam{
	width:100%;
	border-top:#6E5899 2px solid;
	border-bottom:#6E5899 1px solid;
	margin-bottom:15px;
	margin-top:0px;
}
.exam td.evenRow{ 
	background-color:#EEECF4;
}
.exam td{ 
	padding:3px; 
	border-top:#C1B6D6 1px solid;
}

/* / Finance details in the enrolment record*/

.iconLink
{
	float:right;
	padding-left:10px;
}

/* Finance summary */

div.rightSummary
{
	float:right;
}

div.leftSummary
{
	float:left;
}

div.rightSummary span {
	clear:both;
	display:block;
	font:bold 14px Arial,sans-serif;
	width:100px;
}

div.rightSummary label {
	clear:both;
	color:#666666;
	line-height:12px;
	margin-bottom:2px;
	width:100px;
}

div.rightSummary div{
	float:right;
}

a.pending
{
	color:red;
}


a.approved
{
	color:green;
}

a.cancelled
{
	color:Purple;
}

/* /Finance summary */

.reportIcon
{
	background-image: url(../images/icons/bullet_star.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:30px;	
	font-size:11px;
}

.contactIcon
{
	background-image: url(../images/icons/contact-48.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:30px;	
	font-size:11px;
	font-weight:bold;
}

.addIcon
{
	background-image: url(../images/icons/add.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;	
	font-size:11px;
	font-weight:bold;
}

.callBackIcon
{
	background-image: url(../images/icons/bullet_star.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;	
	font-size:11px;
	font-weight:bold;
}

.errorField
{
	background-image: url(../images/icons/cross.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:30px;	
	font-size:11px;

}

.financeSummary td
{
	padding:4px;	
}

.financeSummary .balance td
{
	padding-bottom:8px;	
	padding-top:8px;	
}

a.icon
{
	background-repeat: no-repeat;
	margin-right: 5px;
	padding-left: 10px;
	text-decoration: none;
}

a.expand
{
	background-image: url(../images/icons/sort_arrow_down.gif);
}

a.collapse
{
	background-image: url(../images/icons/sort_arrow_up.gif);
}
